uuid: b63526a6-b833-4f23-9a86-d6cab577eb6a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.field_variation_video_preview
  module:
    - video_embed_field
id: commerce_product_variation.sink.field_variation_video_preview
field_name: field_variation_video_preview
entity_type: commerce_product_variation
bundle: sink
label: 'Variation video preview'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    html_5: html_5
    youtube_playlist: '0'
field_type: video_embed_field
